Subject: Ticket Assigned - need POD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 21:51:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need POD sanam                    Bot:  Hi again! Bot:  Please enter your name Customer:  sanam Bot:  Hi Sanam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9568195383 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:33 AM, 29th Apr                     sanam                    I have not received my order           01:34 AM, 29th Apr                     sanam                    And it says it has been delivered. This is really disappointing           01:34 AM, 29th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:35 AM, 29th Apr                     sanam                    I have checked with the security too. There is no parcel being left behind           01:35 AM, 29th Apr                     sanam                    Also no one from the courier department called me regarding the delivery           01:35 AM, 29th Apr                     sanam                    Ok           01:36 AM, 29th Apr                   Abdulqader                   Is this contact number is right ? +971502555678           01:36 AM, 29th Apr                     sanam                    Yes           01:36 AM, 29th Apr                     sanam                    I have only received an sms saying my order is out for delivery           01:37 AM, 29th Apr                     sanam                    And now when I was trying to track the order, it shows the order has been delivered           01:38 AM, 29th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:39 AM, 29th Apr                     sanam                    I had placed that order since I was getting the delivery immediately as I am traveling tomorrow           01:40 AM, 29th Apr                     sanam                    It is really upsetting           01:41 AM, 29th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you. we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           01:43 AM, 29th Apr                     sanam                    I cannot be just waiting this way right.           01:43 AM, 29th Apr                     sanam                    Can you give me the courier guy number?           01:45 AM, 29th Apr                     sanam                    ????           01:46 AM, 29th Apr                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:46 AM, 29th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           01:46 AM, 29th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           01:47 AM, 29th Apr                     sanam                    So you cannot give me the contact number of the courier guy           01:47 AM, 29th Apr                     sanam                    This is my main concern           01:48 AM, 29th Apr                   Abdulqader                   We are truly sorry we don't have the courier number at this moment We’re on it - and we’ll do our best to sort this out quickly. ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           01:49 AM, 29th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           01:50 AM, 29th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4282094